Name: kron4ek-wine-9.8-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.8-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.8/wine-9.8-staging-amd64.tar.xz
  file_checksum: c261988ff0bf8ed20a4460965ca8cf6d
  file_size: 57578768
  rename: wine-9.8-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.8-staging-amd64
  dest: kron4ek-wine-9.8-staging-amd64
